/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */
#block-system-main-menu ul li a {
    font-size: 21px;
    padding: 2px 15px 12px;
}
.view.view-og-nodes.view-display-id-block_13, .view.view-og-nodes.view-display-id-block_13 .calendar-calendar .date-box, .view.view-og-nodes.view-display-id-block_13 .calendar-calendar .single-day{background-color:#f98d12;}
.view.view-og-nodes.view-display-id-block_13 .calendar-calendar .views-field-title a{color:#000;}

/*ul.quicktabs-tabs.quicktabs-style-basic{
width:263px;
}
.quicktabs_main.quicktabs-style-basic{
border:none;
}

ul.quicktabs-tabs.quicktabs-style-basic li.active a {
    color: #027AC6;
    color: #ffffff;
    font-size: 24px;
    font-family: "Oswald", Helvetica, Arial, sans-serif;
    padding: 79px 0;
}
#block-quicktabs-mayor-social {
    background: none !important;
    width: 522px;
    margin-top: 16px;
}

ul.quicktabs-tabs.quicktabs-style-basic {
    height: 44px !important;
}
ul.quicktabs-tabs.quicktabs-style-basic li.active {
    border: 1px solid #aaa;
    border-bottom: 1px solid #fff;
    background-color: #203265;
}
ul.quicktabs-tabs.quicktabs-style-basic li {
    padding: 20px 20px !important;
}
*/
//#quicktabs-mayor_social .quicktabs-tabs.quicktabs-style-basic{display: none;}

@media only screen and (max-width: 767px) {
    #block-gtranslate-gtranslate {
        display: none !important;
    }
    #block-wunderground-weather-wunderground-weather-current-2{float: right !important; padding-right: 58px !important;}
    #header #header_nav .container #block-block-1{left: 10% !important;}
}

@media only screen and (max-width: 480px) {
    #header #header_nav .container #block-block-1{left: 15% !important;}
    
    #header #header_nav .container #block-wunderground-weather-wunderground-weather-current-2 .details ul li{font-size:20px;}
    #header #header_nav .container #block-block-1 img{height:65px;width:65px;}
    
}

#block-gtranslate-gtranslate{display:none;}

.page-node-190 ul.quicktabs-tabs.quicktabs-style-basic{
width: auto;
}

#block-quicktabs-mayor-social{width: 600px;}
.beachflag-conditions{display: none;}

.region-widgets-area{width: 155px;}
.region-widgets-area .details{width: 110px;} 
div#banner.node434 {
    background: url('http://www.orangebeachtesting.com/sites/all/themes/orangebeach/images/OBShoreline_1600.jpg') !important;
}
div#banner.node69 {
    background: url('http://www.orangebeachtesting.com/sites/all/themes/orangebeach/images/LOF_OB_PgBnnr_0617.jpg') !important;
}


.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    cursor: not-allowed;
    background-color: #eeeeee;
    font-style: italic;
}

.region-widgets-area .details {
    /*height: 60px !important; */
    width: 87px;
    float: left;
    margin: 4px 0;
    padding: 6px 8px;
    background-color: rgba(0, 0, 0, 0.6);
    border: 1px solid #000;
    border-right: none;
    font-family: "Oswald", Helvetica, Arial, sans-serif;
}

.region-widgets-area .details2 {
   height: 60px !important; 
    width: 87px;
    float: left;
    margin: 4px 0;
    padding: 6px 8px;
    background-color: rgba(0, 0, 0, 0.6);
    border: 1px solid #000;
    border-right: none;
    font-family: "Oswald", Helvetica, Arial, sans-serif;
}

.region-widgets-area .details2 a {
  color: white;

}